


.imagepos{


	position: relative;
}
.badge{

	position: absolute;
}


.imagepos .badge {
 
 color: transparent;
 background: transparent;
 font-size: 30px;
 line-height: 1.5em;
 text-shadow: 2px 2px 2px #000;
 text-align: center;
 position: absolute;

 transform: translate(-50%, -50%);
 width: 100%;
}

.swing {
    animation: swing ease-in-out 1s infinite alternate;
    transform-origin: center -20px;
    float:right;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.5);
}
.swing img {
    border: 5px solid #f8f8f8;
    display: block;
}
.swing:after{
    content: '';
    position: absolute;  
    width: 20px; height: 20px;  
    border: 1px solid #999;
    top: -10px; left: 50%;
    z-index: 0;
    border-bottom: none;
    border-right: none;
    transform: rotate(45deg);
}
/* nail */
.swing:before{
    content: '';
    position: absolute;
    width: 5px; height: 5px;
    top: -14px;left: 54%;
    z-index: 5;
    border-radius: 50% 50%;
    background: #000;
}
 
@keyframes swing {
    0% { transform: rotate(4deg); }
    100% { transform: rotate(-4deg); }
}





@media screen and (min-width: 1600px) {
  

.imagepos .badge {
 top: 22%;
 right: -50%;
}

.swing img{
		width:  220px;
	height: 220px;
	
}

}

@media screen and (max-width: 1599px) and (min-width: 1400px) {
  

.imagepos .badge {
 top: 25%;
 right: -50%;
}

.swing img{

	width:  200px;
	height: 185px;

}

}
@media screen and (max-width: 1399px) and (min-width: 901px) {
  

.imagepos .badge {
 top: 28%;
 right: -50%;
}

.swing img{

	width:  200px;
	height: 185px;

}

}





@media screen and (max-width: 1199px) and (min-width: 900px) {
  

.imagepos .badge {
 top: 28%;
 right: -50%;
}

.swing img{

	width:  180px;
	height: 150px;

}

}

@media screen and (max-width: 899px) and (min-width: 700px) {
  

.imagepos .badge {
 top: 24%;
 right: -50%;
}

.swing img{

	width:  120px;
	height: 110px;

}

}

@media screen and (max-width: 699px) and (min-width: 600px) {
  

.imagepos .badge {
 top: 26%;
 right: -50%;
}

.swing img{

	width:  115px;
	height: 105px;

}

}












@media screen and (max-width: 599px)   {
  

.imagepos .badge {
 top: 25%;
 right: -50%;
}

.swing img{

	width:  90px;
	height: 60px;

}





.swing:before{
    
    width: 6px; height: 5px;
   
}

}


@media screen and (max-width: 450px)   {
  

.imagepos .badge {
 top: 25%;
 right: -60%;
}

.swing img{

	width:  50px;
	height: 40px;

}





.swing:before{
    
    width: 7px; height: 6px;
    left: 60%;
   
}

}

.mega li{


	width: : 500px;
}

.hidden-top {
    background: #FF7F2A;
}

#sub-footer {
    background: #FF7F2A;
    
    color: #000;
    
}

footer {
    background: #FEE580;
   
    color: #000;
}
footer h5 {
  
  
   text-transform: uppercase;
   font-style: italic;
    color: #000;
}
footer ul.link-list li a{
  
   
    color: #000;
}

.product .item-thumbs .hover-wrap .overlay-img {



	height: 85%;
}

.product .item-thumbs .hover-wrap .overlay-img-thumb {



	left: 45%;
}
.title p {


	text-transform: uppercase;
	text-align: center;
	color: #353535;
	font-style: italic;
	font-weight: 700;
	font-size: 15px;
} 

#sub-footer span {
    color: #353535;
}
.copyright {
    text-align: left;
    font-size: 12px;
    color: #353535;
}
.heading {
    margin-bottom: 0px;
}
#content {
   
    padding: 0px 0 0 0;
}

.aboutus p,ul{

	font-size: 15px;
	letter-spacing: 1px;
	color: #2B2B00;
	line-height: 35px;


}

.navbar .nav > li > a{

    font-weight: 700;
}

.catproduct .item-thumbs .hover-wrap .overlay-img {



    height: 89%;
}

.myheader h2{


    font-size: 25px;
}

h4.heading {
    padding-bottom: 20px;
}

.item-thumbs img {
    
    border: 1px solid black;
}